Subject: Re: 4chan MLP leaks - movie budget sheets, security/brand emails, unfinished eps
From: "Nichols, Kelly" <[email-masked]>
To: "Wheatley, Andie" <[email-masked]>
Cc: "Green, Michael (Security)" <[email-masked]>, "Matlach, Nicholas" <[email-masked]>, "Verdugo, Natalie" <[email-masked]>, "Curtis, Jeff" <[email-masked]>, "Gianetti, Ed" <[email-masked]>
Date: Sun, 17 Dec 2017 01:12:42 -0500

Adding Ed to the email .....

On Dec 16, 2017, at 10:02 PM, Wheatley, Andie <[email-masked]> wrote:

Hi Mike, Nicholas and team,

Just wanted to make you aware of the below that I just saw. I have not clicked on any of the links but wanted to forward it as soon as I saw it. I do not know who this email came from but from the below it seems he found our emails through
our previous correspondence in October.

-Andie

From: dumb fabric <[email-masked]>

Date: Saturday, December 16, 2017 at 7:57 PM

To: "Wheatley, Andie" <[email-masked]>, Nicholas Matlach <[email-masked]>, "Curtis, Jeff" <[email-masked]>

Subject: 4chan MLP leaks - movie budget sheets, security/brand emails, unfinished eps

Hey there,

I'm just some random person that browses 4chan and thought I'd let y'all know that there's been more MLP leaks posted there. Namely, movie budget sheets, S08 and S09 cheat sheets, unfinished S08 episodes, brand
email discussions. Email discussions around investigating that other leak that happened not very long ago...

Got your email addresses from the leaked emails about investigating the last one.

You're probably already aware but just in case you aren't, here are some relevant links:

https://boards.4chan.org/mlp/thread/31546274

https://yadi.sk/d/gkMqdDa33NQzgg

https://mega.nz/#!46ZgUS4C!wwU1MKvJ_4NIJOzRSYs4snugDLMIwnTdJ3ErMo0qZYo

https://mega.nz/#!UupixCxI!qelvLK0F3lOy_-yZNlaZlaS4w_dBZI91ijUgyQj0pRE

Here's a magnet (torrent) link for all the unfinished eps:

magnet:?xt=urn:btih:019C6D5FB9D6DC848D6CA3D6227C7C4CFB8967E5&dn=DHX_liquid&tr=http%3a%2f%2fmgtracker.org%3a6969%2fannounce&tr=udp%3a%2f%2ftracker.opentrackr.org%3a1337%2fannounce&tr=udp%3a%2f%2ftracker.openbittorrent.com%3a80%2fannounce

It absolutely sucks to see this happening to y'all. Last group of people it should be happening to imo.

Thanks for everything you've done so far and best of luck getting past this. Good luck to the whole team over there, seriously.

P.S. Hopefully we won't be seeing this email pop up on 4chan in a week ;)